<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>Renz Villaflores - My Online Porfolio</title>
    <link rel="stylesheet" type="text/css" href="assets/css/styles.css">
  </head>
  <body>

  		<div class="parallax">
  			<div class="name">
	 			<p class="main"><strong>Renz Villaflores</strong></p>
	 			<p class="job">WEB DEVELOPER</p>
	 		</div>
  		</div>

  		<div class="container">
			<div class="profileImage">
				<!-- DUMMY SPACE -->
			</div>

			<div class="row">
				<div class="col">
					<h2><strong>About Me</strong></h2>
					<hr>
				</div>

				<div class="col">
  					<h2 class="projectHeader"><strong>Projects</strong></h2>
  					<hr>					
				</div>
			</div>
			<br>
			<div class="row">
				<div class="col">
					<p>For the past 6 years, I have been working as an editor for various publishing and knowledge process outsourcing companies. I have handled educational textbooks, references, and international standards and documents. I have worked with the profesionals of the industry in order to deliver the clients' needs. However, I decided I needed a change of pace. I want to be more in control of the next projects that I will work on.</p>
					<p>I have always been personally interested in software engineering and development, and seeing a constant growth in the tech industry, I decided to pursue the path of web development. My goal now is to create a middle ground with my current skills and web development, and pursue different opportunities to move forward into more specialized positions of the industry.</p>
			    </div>
				<div class="col">
					<div class="row">
	  					<div class="col">
	  						<div class="projectLogo1">
								<a href=""><span></span></a>
							</div> 
							<h6 class="projectLabel"><strong>Gamers Guild</strong></h6>
							<p class="projectLabel text-muted">Capstone Project 1</p>
	  					</div>

	  					<div class="col">
	  						<div class="projectLogo2">
								<a href=""><span></span></a>
							</div> 
							<h6 class="projectLabel"><strong>Audify</strong></h6>
							<p class="projectLabel text-muted">Capstone Project 2</p>	  						
	  					</div>
	  				</div>		
				</div>
			</div>

			<br>

			<div class="row">
				<div class="col">
  					<h2 class="projectHeader"><strong>Experiences</strong></h2>
  					<hr>
  					<br>
  					<div class="row">				
  						<div class="col-md-2">
  							<div class="expLogo1">
  								<!-- DUMMY SPACE -->
  							</div>
  						</div>
  						<div class="col-md-4">
							<p style="font-size: 15px"><strong>Sr. Technical Editor</strong></p>
							<p class="text-muted" style="font-size: 13px; margin-top: -15%">Apr 2017 - Present</p>  							
  						</div>
  						<div class="col-md-2">
   							<div class="expLogo2">
  								<!-- DUMMY SPACE -->
  							</div> 							
  						</div>
  						<div class="col-md-4">
							<p style="font-size: 15px"><strong>Assistant Editor</strong></p>
							<p class="text-muted" style="font-size: 13px; margin-top: -15%">May 2015 - March 2017</p> 							
  						</div>
	  				</div>
	  				<br>
  					<div class="row">				
  						<div class="col-md-2">
  							<div class="expLogo3">
  								<!-- DUMMY SPACE -->
  							</div>
  						</div>
  						<div class="col-md-4">
							<p style="font-size: 15px"><strong>Coding Bootcamper</strong></p>
							<p class="text-muted" style="font-size: 13px; margin-top: -15%">December 2019 - May 2020</p>  							
  						</div>
  						<div class="col-md-2">
   							<div class="expLogo4">
  								<!-- DUMMY SPACE -->
  							</div> 							
  						</div>
  						<div class="col-md-4">
							<p style="font-size: 15px"><strong>Research Assistant</strong></p>
							<p class="text-muted" style="font-size: 13px; margin-top: -15%">March 2012 - May 2012</p>  							
  						</div>
	  				</div>
	  				<br>
  					<div class="row">				
  						<div class="col-md-2">
  							<div class="expLogo5">
  								<!-- DUMMY SPACE -->
  							</div>
  						</div>
  						<div class="col-md-4">
							<p style="font-size: 15px"><strong>BA in Journalism</strong></p>
							<p class="text-muted" style="font-size: 13px; margin-top: -15%">June 2009 - May 2013</p> 							
  						</div>
  						<div class="col-md-2">
   							<div class="expLogo6">
  								<!-- DUMMY SPACE -->
  							</div> 							
  						</div>
  						<div class="col-md-4">
							<p style="font-size: 15px"><strong>Textbook Editor</strong></p>
							<p class="text-muted" style="font-size: 13px; margin-top: -15%">January 2014 - April 2015</p>  							
  						</div>
	  				</div>			
				</div>

				<div class="col">
  					<h2 class="projectHeader"><strong>Links and Contacts</strong></h2>
  					<hr>
  					<br>

  					<div class="links row">
  						<a class="linksLogo" href="https://www.linkedin.com/in/renz-villaflores-2554b11a4/"><img src="assets/images/linkedin.webp"></a>
  						<a class="linksLogo" href="https://www.facebook.com/renz.villaflores"><img src="assets/images/fb.webp"></a>
  					</div>

  					<div class="contacts row">
  						<div class="col-md-2">
  							<p><strong>Phone</strong></p>
  						</div>

  						<div class="col-md-10">
  							<p>983 4199</p>
  						</div>
  					</div>


  					<div class="contacts row">
  						<div class="col-md-2">
  							<p><strong>Mobile</strong></p>
  						</div>

  						<div class="col-md-10">
  							<p>+63 9773810245</p>
  						</div>
  					</div>

  					<div class="contacts row">
  						<div class="col-md-2">
  							<p><strong>Email</strong></p>
  						</div>

  						<div class="col-md-10">
  							<p>rcrvillaflores02@gmail.com</p>
  						</div>
  					</div>

  					<div class="contacts row">
  						<div class="col-md-2">
  							<p><strong>Address</strong></p>
  						</div>

  						<div class="col-md-10">
  							<p>B7 L18 Date Palms St., Whispering Palms Subd.</p>
  						</div>
  					</div>

  					<div class="contacts row">
  						<div class="col-md-2">
  							
  						</div>

  						<div class="col-md-10">
  							<p>Brgy. Llano, Caloocan City, Philippines</p>
  						</div>
  					</div>
				</div>
				
			</div>
  		</div>



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>